<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <ui:composition template="/template.xhtml">
        <ui:define name="title">
            <h:outputText value="#{bundle.ViewUsuariosTitle}"></h:outputText>
        </ui:define>
        <ui:define name="body">
            <h:panelGroup id="messagePanel" layout="block">
                <h:messages errorStyle="color: red" infoStyle="color: green" layout="table"/>
            </h:panelGroup>
            <h:form>
                <h:panelGrid columns="2">
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrId}"/>
                    <h:outputText value="#{usuariosController.selected.usrId}" title="#{bundle.ViewUsuariosTitle_usrId}"/>
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrTipoDoc}"/>
                    <h:outputText value="#{usuariosController.selected.usrTipoDoc}" title="#{bundle.ViewUsuariosTitle_usrTipoDoc}"/>
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrNumDoc}"/>
                    <h:outputText value="#{usuariosController.selected.usrNumDoc}" title="#{bundle.ViewUsuariosTitle_usrNumDoc}"/>
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrNombre}"/>
                    <h:outputText value="#{usuariosController.selected.usrNombre}" title="#{bundle.ViewUsuariosTitle_usrNombre}"/>
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrApellido}"/>
                    <h:outputText value="#{usuariosController.selected.usrApellido}" title="#{bundle.ViewUsuariosTitle_usrApellido}"/>
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrPass}"/>
                    <h:outputText value="#{usuariosController.selected.usrPass}" title="#{bundle.ViewUsuariosTitle_usrPass}"/>
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrEmail}"/>
                    <h:outputText value="#{usuariosController.selected.usrEmail}" title="#{bundle.ViewUsuariosTitle_usrEmail}"/>
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrSexo}"/>
                    <h:outputText value="#{usuariosController.selected.usrSexo}" title="#{bundle.ViewUsuariosTitle_usrSexo}"/>
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrEstado}"/>
                    <h:outputText value="#{usuariosController.selected.usrEstado}" title="#{bundle.ViewUsuariosTitle_usrEstado}"/>
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrFoto}"/>
                    <h:outputText value="#{usuariosController.selected.usrFoto}" title="#{bundle.ViewUsuariosTitle_usrFoto}"/>
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrCiudadId}"/>
                    <h:outputText value="#{usuariosController.selected.usrCiudadId}" title="#{bundle.ViewUsuariosTitle_usrCiudadId}"/>
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrDepartamentoId}"/>
                    <h:outputText value="#{usuariosController.selected.usrDepartamentoId}" title="#{bundle.ViewUsuariosTitle_usrDepartamentoId}"/>
                    <h:outputText value="#{bundle.ViewUsuariosLabel_usrRolId}"/>
                    <h:outputText value="#{usuariosController.selected.usrRolId}" title="#{bundle.ViewUsuariosTitle_usrRolId}"/>
                </h:panelGrid>
                <br />
                <h:commandLink action="#{usuariosController.destroyAndView}" value="#{bundle.ViewUsuariosDestroyLink}"/>
                <br />
                <br />
                <h:link outcome="Edit" value="#{bundle.ViewUsuariosEditLink}"/>
                <br />
                <h:commandLink action="#{usuariosController.prepareCreate}" value="#{bundle.ViewUsuariosCreateLink}" />
                <br />
                <h:commandLink action="#{usuariosController.prepareList}" value="#{bundle.ViewUsuariosShowAllLink}"/>
                <br />
                <br />
                <h:link outcome="/index" value="#{bundle.ViewUsuariosIndexLink}"/>

            </h:form>
        </ui:define>
    </ui:composition>

</html>
